Subject: Re: [PATCH 12/29] read_raw_ref(): improve docstring

From: Junio C Hamano <[email-masked]>
Date: Wed, 27 Apr 2016 11:31:44 -0700

Michael Haggerty <[email-masked]> writes:

>   * Backend-specific flags might be set in type as well, regardless of
>   * outcome.
>   *
> - * sb_path is workspace: the caller should allocate and free it.

All made sense.

A welcome bonus is the removal of this stale comment that 42a38cf7
(read_raw_ref(): manage own scratch space, 2016-04-07) forgot to
remove.